package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuInformeViajesOcasionales extends DefaultItemMenuSistema {
	public ItemMenuInformeViajesOcasionales() {
		super("indexController.mniExpressosInformeViajesOcasionales.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.INFORMEVIAJESOCASIONALES";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/informeViajesOcasionales.zul",
                Labels.getLabel("indexController.mniExpressosInformeViajesOcasionales.label"),
                getArgs(), desktop);
		
	}
}
